<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="36dp"
    android:height="36dp"
    android:viewportWidth="36"
    android:viewportHeight="36">
  <path
      android:pathData="M4.492,10.495C4.492,5.995 6.743,2.995 11.992,2.995h12.011c5.253,0 7.5,3 7.5,7.5v15.008c0,4.5 -2.251,7.5 -7.5,7.5L11.992,33.003c-5.253,0 -7.5,-3 -7.5,-7.5v-8.973"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#fdb900"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M21.757,6.752v2.995A3,3 0,0 0,24.752 12.742L27.747,12.742"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#fdb900"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M12.004,19.5h5.99"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#fdb900"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M12.01,25.5h11.98"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#fdb900"
      android:strokeLineCap="round"/>
</vector>
